burn_classes:
  unburned: 956219
  low: 134449
  moderate: 77146
  high: 44302
emampr_landcover_vote_2016:
  42: 1196720
  52: 293579
  41: 36588
  31: 13355
  71: 9752
  11: 3191
  22: 1995
  90: 1935
  82: 1786
  12: 1502
  43: 1146
  24: 676
  23: 316
  81: 24
soil_textures:
  clay loam: 1554885
  silt loam: 7680
